secretName: "data-proxy-secret"

imageCredentials:
  registry: "https://registry.gitlab.com"
  username: "UXXXXX"
  password: "PXXXXX"
azure:
  connString: "XXXXX"
azureStorage:
  tenantId: "XXXX"
  clientId: "XXXX"
  clientSecret: "XXXX"
configurationFiles:
  dataProxyServerDefinitionsJson: |-
    [
        {
            "name": "tcp server",
            "type": "tcp",
            "port": 3000,
            "targets": [
                { "host": "yzy", "port": 3001 },
                { "host": "xzy", "port": 3002 }
            ]
        },
        {
            "name": "http server",
            "type": "http",
            "port": 4000,
            "targets": [
                {
                    "url": "http://xxxx:4001"
                },
                {
                    "url": "https://yyyyy-host",
                    "headers": {
                        "x-access-token": "xxx"
                    }
                }
            ]
        }
    ]
